@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	font-style:normal;
	font-weight:normal;
	font-size:100%;
	vertical-align:baseline;
 	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
 	color:#474747;
}
html {
	-webkit-text-size-adjust:100%;
}

ul ,li {
	list-style:none;	
}

body {
}


  /* WebKitブラウザサポート */
  -webkit-font-smoothing: antialiased;
  /* Chrome、Safariサポート */
  text-rendering: optimizeLegibility;

  /* Firefoxサポート */
  -moz-osx-font-smoothing: grayscale;

  /* IEサポート */
  font-feature-settings: 'liga';
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
html{overflow-y: scroll;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
input, textarea,{margin:0;padding:0;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption, th{text-align:left;}
a:focus{outline:none;}
.clearfix{min-height:1px;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
:root img {
	border:none\0/;
}
.both{clear:both;}



a{
  text-decoration:none;
  -webkit-transition: 0.3s;/* transition＝遷移 */
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
a:hover{
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
a:hover img{
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

table {
	border-collapse:collapse;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */

.pc_txt {display:block;}
.sp_txt {display:none;}
.br-sp {display:none;}
.br-pc {display:block;}


/* ---------header--------- */
#header {
	/*border-top:4px solid #226BFF;*/
	padding-top:8px;
}

#header .wrap {
	position:relative;
	width:auto;
	margin:0 100px;
}

h1 {
	float:left;
	display:flex;
	margin-top:6px;
}
h1 div {
	display:flex;
	flex-direction:column;
}
h1 div p {
	display:inline;
	font-size:20px;
	font-weight:bold;
	margin:2px 0px 5px 8px;
	line-height:1.25em;
}

#header .symbol {
	width:52px;
	height:52px;
}


.google_box {
	float:right;
	padding-left:20px;
	
}

#google_search {
	width:300px;
	margin-right:-1px;
}

#google_search div{
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
}



/* ---------pankuzu--------- */
#pankuzu {
	padding:5px 0px;
	margin-top:11px;
	border-top:1px solid #226BFF;
}
#pankuzu ul {
	display:flex;
	flex-wrap:wrap;
	margin-left:160px;
}
#pankuzu li {
	margin-right:10px;
}
#pankuzu li a {
	color:#226BFF;
}
#pankuzu li a:hover {
	color:#96FAFF;

	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}



/* ---------contents--------- */






/* ---------footer--------- */
#footer {
	width:100%;
	background:#226BFF;
	padding:10px 0px;
}

#footer ul {
	width:auto;
	margin:0px 0px 0px 200px;
	display:flex;
}
#footer li {
	width:16%;
	text-align:justify;
}
#footer li a {
	display:block;
	line-height:1em;
	color:#DBEAFF;
}
#footer li a:hover {
	color:#FFFFFF;
	font-weight:bold;
}


.copyright {
	padding:0px 50px 0px 50px;
	margin:0px auto 0px auto;
	text-align:right;
	font-size:0.8em;
	color:#FFFFFF;
}











